<!DOCTYPE html>
<html>
<head>
<style>
p.small {
    line-height: 10px;
}
p.big {
    line-height: 30px;
}
</style>
</head>
<body>

<p>
This is a paragraph with a standard line-height.
The default line height in most browsers is about 20px.
This is a paragraph with a standard line-height.
This is a paragraph with a standard line-height.
</p>

<p class="small">
This is a paragraph with a smaller line-height.
This is a paragraph with a smaller line-height.
This is a paragraph with a smaller line-height.
This is a paragraph with a smaller line-height.
</p>

<p class="big">
This is a paragraph with a bigger line-height.
This is a paragraph with a bigger line-height.
This is a paragraph with a bigger line-height.
This is a paragraph with a bigger line-height.
</p>

</body>
</html>
